Update warnings in depca.c ns8390.c
[people/cooldavid/gpxe.git] / INSTALL
2005-05-17 Michael BrownInitial revision